/* Allgemein */
body {
  font-family: "Roboto";
  font-size: 1.1rem;
}

.limegreen {
  color: limegreen;
}

a:link {
  text-decoration: none;
}

#blog,
#mars,
#jupiter,
#wetter,
#impressum {
  padding-top: 80px;
}

/* Navigation */

.nav-link {
  cursor: pointer;
}
.nav-link:active,
.nav-link:hover {
  color: limegreen !important;
}

.icon-link:active svg,
.icon-link:hover svg {
  color: limegreen;
}

/* Impressum */
.impressum {
  font-size: 0.8rem;
}

/* Footer */

.footer {
  font-size: 0.8rem;
  text-align: right;
  border-top: 1px solid #888;
}
